Subject: Re: [patch 5/9][NETNS][IPV6] make bindv6only sysctl per namespace

From: Daniel Lezcano <[email-masked]>
Date: Mon, 07 Jan 2008 17:36:35 +0100

Benjamin Thery wrote:
> Daniel,
> 
> The kernel fails to build with this patch applied when CONFIG_SYSCTL=n
> See comment below.
> 
> Daniel Lezcano wrote:
>> This patch moves the bindv6only sysctl to the network namespace
>> structure. Until the ipv6 protocol is not per namespace, the sysctl
>> variable is always from the initial network namespace.

Argh !

Thanks Benjamin to catch this.

I think I have to apologize to Eric, I thought I tested with this option 
off but it wasn't and Eric was right. I will wait a little for feedbacks 
and send a V3.